

/* ------------------------------------------------------------------------ */
/* ------------------ Accroches  ---------------------------- */
/* ------------------------------------------------------------------------ */


body.itemid-133 .blog h2 span.num_blog{
display: none;
}


/* ----------------------------------------------------------------------------------------------------------
                                                       Actus
---------------------------------------------------------------------------------------------------------- */

span.date_ds_article{
  font-style: normal;
  font-family:Arial;
  font-size: 11px;
  font-weight: bold;
  color: #999;
  text-align: right;
  display: block;
  line-height: 20px;
}

#content #mod-news-home ul{
display: flex;
justify-content: space-between;    
width: 100%;
}
#content #mod-news-home ul li{
width: 30%;

background: none;
padding: 0;
margin: 0;
}

 /* ------------------------------------------------------------------------ */
/* ----------------------------- Search ------------------------------- */
/* ------------------------------------------------------------------------ */


body.com_search #content fieldset, 
body.com_search #container-global ul.breadcrumb,
body.com_search .form-limit{
display: none;
}

body.com_search input{

}

body.com_search .btn-group{
width: 50%;
float: left;
margin: 20px 0px;
}
.searchintro{
display: none;
}

body.com_search button{
margin: 0;
margin-left: 10px;
}




#col_droite .search{
position: relative;
margin: 2px 0px 1px 0px; 
}

#col_droite .search input{
font-size: 15px;
height: 30px;
background: rgba(255,255,255,0.6);
border:none;
width: 100%;  
}


#col_droite .search label{
display: none;
}
#col_droite .search button{
width: 15%;
position: absolute;
right: 0;
margin: 0;
padding: 0;
height: 30px; 
background: none; 
}


 /* ------------------------------------------------------------------------ */
/* ----------------------------- Soutenir ------------------------------- */
/* ------------------------------------------------------------------------ */

#soutenir{
position: absolute;
right: 0;
top: 80px;
width: 25%;
display: flex;
justify-content:center;
align-items:center;
text-transform: uppercase;
}

#soutenir div.soutenir-particulier,
#soutenir div.soutenir-professionnel{
text-align: center;
}
 
#soutenir div.soutenir-particulier .btn,
#soutenir div.soutenir-professionnel .btn{
font-size: 16px;
padding: 6px 8px;
}

div.soutenir-particulier .btn{
background: #80368b;
color: #fff;
margin: 3px 0;
}
#soutenir div.soutenir-middle{
 font-size: 90px;
 color: #fff;
 padding: 0px;
 font-family: Crimson Text;

}
div.soutenir-professionnel .btn{
background: #da591b;  
color: #fff;
margin: 3px 0;   
}

#soutenir #shadow{
position: absolute;
width: 20px;
height: 20px;
border-radius:100%;
background: #FFF;
box-shadow:0px 0px 50px #FFF;
display: none;
}


 /* ------------------------------------------------------------------------ */
/* ----------------------------- COL Droite ------------------------------- */
/* ------------------------------------------------------------------------ */

        /* 
a.lien-facebook{   
position: absolute;
right: 0;
top: 0;
width: 25%;
display: flex;
justify-content:center;
align-items:center;
text-transform: uppercase;
text-decoration: none;
color: #333;

}
a.lien-facebook i{
position: absolute;
right: 0;
top: 0;
width: 25%;
display: flex;
justify-content:center;
align-items:center;
text-transform: uppercase;
text-decoration: none;
color: #fff;

}    */

a.lien-colonne{
  display: block;

}


a.lien-colonne{
  text-align: center;
  text-decoration: none;
}

a.lien-colonne i,
a.lien-colonne svg{
  display: block;
  width: 80%;
  font-size: 90px;
  margin: 0 auto;

}

a.lien-colonne span.txt{
  color: #444;
        
}





 /* ------------------------------------------------------------------------ */
/* ----------------------------- SOUTENIR ------------------------------- */
/* ------------------------------------------------------------------------ */

     /*

.bloc_soutenir{      
position: absolute;
right:5px;
top: 38px;
width: 270px;
display: block;  
}
.bloc_soutenir img{      
width:100%;
display: block;  
}

                                                
#container-global  .bloc_soutenir div.titre_soutenir{
background: url(../img/impliquer-btn.png) left top no-repeat;
background-size:100% auto ;
width:280px;
height:100px;
display: block;
position: absolute;
left:0px;
top:0px;
z-index: 5000; 
}
*html #container-global  .bloc_soutenir div.titre_soutenir{

}

#container-global  .bloc_soutenir a.don{
display: block;
position: absolute;
left: 36px;
top: 48px;
z-index: 7000;
color: #fff;
font-size: 16px;
text-transform: uppercase;
text-shadow: 1px 1px 0px #af4512;
text-decoration: none;       
}
#container-global  .bloc_soutenir a.don:hover{
cursor: pointer;
text-decoration: underline;   
}
 


#container-global  .bloc_soutenir a.adhesion{
display: block;
position: absolute;
left: 155px;
top: 36px;
z-index: 7500;
color: #fff;
font-size: 16px;
text-transform: uppercase;
text-shadow: 1px 1px 0px #cd9b13;
text-decoration: none;      
}
#container-global  .bloc_soutenir a.adhesion:hover{
cursor: pointer;
text-decoration: underline;  
}
  */



 /* ------------------------------------------------------------------------ */
/* ----------------------------- FIL ARIANE ------------------------------- */
/* ------------------------------------------------------------------------ */


#container-global ul.breadcrumb {
margin: 0;
padding: 5px 0px 0px 0px;
width: 100%;
display: block;
clear: both;
min-height: 20px;
list-style: none;
}

#container-global ul.breadcrumb li{
float: left;
color: #999;
padding: 0px 2px;
margin: 0;
font-size: 10px;
background: none;
}
#container-global ul.breadcrumb li a{
padding: 0px;
margin: 0;
margin-right: 5px;
font-size: 10px;
text-decoration: none;
display: inline-block;
color: #999;
background: none;


}
#container-global ul.breadcrumb li span.divider{

}
#container-global ul.breadcrumb li a:hover{
text-decoration: none;
color: #45a829;
border-bottom:1px dotted #45a829;
}

/* ------------------------------------------------------------------------ */
/* ----------------------------- DIAPO ROW -------------------------------- */
/* ------------------------------------------------------------------------ */

body.accueil ul#diapo_fondu_enchaine{
height: 150px;
}


ul#diapo_fondu_enchaine{
position: relative;
display: block;
background: none;
margin: 0 auto;
padding: 0;
}
ul#diapo_fondu_enchaine li{
position: absolute;
left: 0;
top: 0;
background: none;
margin: 0;
padding: 0;
}

/* ------------------------------------------------------------------------ */
/* ----------------------------- CLIENT CAROUSSEL ------------------------- */
/* ------------------------------------------------------------------------ */



#clients_caroussel{
position: relative;
width: 700px;
}

#clients_caroussel ul#clients_domaine{
width: 230px;
height: 260px;
left: 0px;
position: absolute;
z-index: 9001;
}
#clients_caroussel ul#clients_domaine li{
width: 230px;
height: 30px;
line-height: 30px;
font-weight: bold;
cursor: pointer;
padding-left: 10px;
}

#clients_caroussel ul#clients_domaine li a{
width: 80%;
border-bottom: 1px solid #ccc;
display: block;
height: 30px;
text-decoration: none;
}

#clients_caroussel ul#clients_domaine li.actif{

}

#clients_caroussel ul#clients_domaine  li.actif a{
color: #db570f;
}

#clients_caroussel ul#clients_domaine li:hover{

}



#clients_caroussel #clients_masque{
width: 480px;
height: 260px;
left: 220px;
z-index: 9000;
position: absolute;
overflow: hidden;
}

#clients_caroussel ul#clients_visuel{
width: 3000px;
position: absolute;
left: 0px;
top:0px;
}
#clients_caroussel ul#clients_visuel li{
float: left;
width: 480px;
height: 260px;
padding: 0;
margin: 0;
background: none;
}
#clients_caroussel ul#clients_visuel li img{
float: left;
margin-right: 10px;
}
#clients_caroussel ul#clients_visuel li p{
float: none;
clear: both;
padding: 5px 0px;
}

/* ------------------------------------------------------------------------ */
/* ----------------------------- FIL ARIANE ------------------------------- */
/* ------------------------------------------------------------------------ */




ul.breadcrumb {
margin: 0px 0px 0px 0px;
padding: 10px 10px 10px 0px;
width: 100%;
display: block;
clear: both;
height: 18px;
}

ul.breadcrumb li{
float: left;
color: #999;
padding: 0px 2px;
margin: 0;
font-size: 10px;
background: none;
}
ul.breadcrumb li a{
padding: 0px;
margin: 0;
margin-right: 5px;
font-size: 10px;
text-decoration: none;
display: inline-block;
color: #777;
background: none;
border-bottom:1px dotted #999;
line-height: 13px;
}
ul.breadcrumb li span.divider{

}
ul.breadcrumb li a:hover{
text-decoration: none;
color: #333;
border-bottom:1px dotted #333;
}










/* ------------------------------------------------------------------------ */
/* ------------------------------ BANNIERE -------------------------------- */
/* ------------------------------------------------------------------------ */



/* ------------------------------------------------------------------------ */
/* ---------------------- REF CORREPONDANTES ------------------------------ */
/* ------------------------------------------------------------------------ */

.ref-correspondantes{

}

#container-global .ref-correspondantes li{
padding: 0;
margin: 0;
float: left;
margin-right: 8px;
}

#container-global .ref-correspondantes li img{
height: 200px;
width: auto;
padding: 4px;
background: #fff;
border: 1px solid #999;
}

#container-global .ref-correspondantes.nbr_images_1 li img{
width: 96%;
height: auto;
}


/* ------------------------------------------------------------------------ */
/* ---------------------- TOUTES LES REFERENCES --------------------------- */
/* ------------------------------------------------------------------------ */

.toutes-les-references{

}

#container-global .toutes-les-references li{
padding: 0;
margin: 0;
float: left;
margin-right: 8px;
margin-bottom: 3px;
}

#container-global .toutes-les-references li img{
height: 200px;
width: auto;
padding: 4px;
background: #fff;
border: 1px solid #999;
}

#container-global .toutes-les-references a{
text-decoration: none;
position: relative;
display: block;
}

#container-global .toutes-les-references a:hover img{
background: #efefef;
border: 1px solid #666;
}

/* ----------------------------------------------------------------------------------------------------------
                                              Faire un don
---------------------------------------------------------------------------------------------------------- */

input.btn_don_submit{
   width: 282px;
   height: 105px;
   background:url(../Bio_coherence_img/don_en_ligne.png) left top no-repeat;
   border: none;
}
input.btn_don_submit:hover{
   background:url(../Bio_coherence_img/don_en_ligne.png) left -105px no-repeat;
   cursor: pointer;
}


/* ----------------------------------------------------------------------------------------------------------
                                               sONDAGE
---------------------------------------------------------------------------------------------------------- */

.polls_color_1,
.polls_color_2,
.polls_color_3,
.polls_color_4,
.polls_color_5{
height: 6px;
 }


.polls_color_1{ background-color: #b2c040; border: 1px solid #96a32a; }

.polls_color_2{ background-color: #69cbcd; border: 1px solid #359ea0; }

.polls_color_3{ background-color: #f7c347; border: 1px solid #d7a325; }

.polls_color_4{ background-color: #f27e6f; border: 1px solid #d83924; }

.polls_color_5{ background-color: #c9a0e3; border: 1px ridge #ae79cf; }

.nbr{
padding: 0px 5px;
color: #d83924;
font-size: 18px;
font-weight: bold;
font-family: Georgia;
}

.barre{
padding: 0px 5px;
color: #333;
font-size: 13px;
font-weight: bold;
}

table.pollstableborder{
width: 100%;
}

#col_droite .question{
padding: 5px 5px 5px 5px;
color: #333;
font-weight: bold;
}

.question{
padding: 20px 5px 5px 5px;
color: #333;
font-weight: bold;
}
#col_contenu .question p{
  padding: 10px 0px 0px 0px;
  margin: 0;
  border-top: 1px solid #ccc;
}

.selection_sondage{
font-size: 13px;
color: #333;
font-weight: bold;
}
.selection_sondage select{

}

table.info_plus{
font-size: 12px;
color: #333;
font-style: normal;
border: 1px solid #f2c22c;
padding: 10px;
background: #f8e39f;
}


table.info_plus td.smalldark_left{
text-align: right;
}

table.pollstableborder_sondage td{
padding: 4px 0px;

}


/* ----------------------------------------------------------------------------------------------------------
                                               Tips Partenaires
---------------------------------------------------------------------------------------------------------- */
.tips_partenaires-tip {
    color: #000;
    width: 200px;
    z-index: 13000;
    border:1px solid #93cc14;
    background: #fff;
    padding: 1px;
}

.tips_partenaires-title {
    font-weight: bold;
    font-size: 11px;
    margin: 0;
    color: #483F2B;
    padding: 4px 4px;
    background: #E8FFB4;
    border-bottom: 1px solid #fff4ed;
}

.tips_partenaires-text {
    font-size: 11px;
    padding: 4px 4px;
    background: #339e15;
    color: #fff;
}

/* ----------------------------------------------------------------------------------------------------------
                                               Diaporama
---------------------------------------------------------------------------------------------------------- */

/* Diaporama Créations */


#content .diaporama{
display: block;
position: relative;
width: 640px;
height: 300px;
background: #fff;
border: none;
padding: 0;
margin: 43px 0px;
}


#content .diaporama_img{
width: 640px;
height: 300px;
margin: 0px;
overflow: hidden;
border-radius:8px ;
position: relative;
background: none;
}



#content ul.diaporama_creation{
margin: 0;
padding: 0px;
position: absolute;
bottom: 0px;
list-style: none;
float: left;
width: 8000px;
background: none;

}
#content ul.diaporama_creation li{
margin: 0px;
padding: 0;
height: 300px;
list-style: none;
background: none;
float: left;
border: none;
position: relative;
}
#col_contenu ul.diaporama_creation li img{
margin: 0px;
padding: 0px;
display: block;
border-bottom: 1px solid #666;
}

/* Boutons */

 .diaporama_nav { /* ! placement par rapport à col_contenu*/
position: absolute;
right:-5px;
bottom: -15px;
padding: 0px 0px 0px 0px;
color: #fff;
z-index: 2000;
}





.diaporama_nav div {
width: 29px;
height: 31px;
display: block;
float: left;
margin-left: 0px;
background: url(../Bio_coherence_img/diaporama_numero.png) left top no-repeat;
cursor: pointer;
}
.diaporama_nav div span{
text-align: center;
color: #5d5d5d;
text-align: center;
display: block;
line-height: 29px;
font-size: 12px;
font-weight: bold;
font-style: normal;
}
.diaporama_nav div.btn_hover {
background: url(../Bio_coherence_img/diaporama_numero.png) left -52px no-repeat;
}
.diaporama_nav div.btn_actif {
background: url(../Bio_coherence_img/diaporama_numero.png) left -52px no-repeat;
}
.diaporama_nav div.btn_actif span,
.diaporama_nav div.btn_hover span {
color: #fff;
}

#gauche{
width: 40px;
height: 40px;
background: #ccc;
display: block;
background: url(../Bio_coherence_img/diaporama_gauche.png);
position: absolute;
top:120px;
left:-18px;
}
#gauche:hover{
background: url(../Bio_coherence_img/diaporama_gauche.png) left -51px no-repeat;
cursor: pointer;
}


#droite{
width: 40px;
height: 40px;
display: block;
background: url(../Bio_coherence_img/diaporama_droite.png);
position: absolute;
top:120px;
left:618px;
}
#droite:hover{
background: url(../Bio_coherence_img/diaporama_droite.png) left -51px no-repeat;
cursor: pointer;
}

span.tips{
position: absolute;
left: 0px;
width: 640px;
bottom:0px;
color: #fff;
text-shadow: 1px 1px 3px #000;
}
#col_contenu span.tips em{
padding:10px;
display: block;
z-index: 200;
position: absolute;
bottom:0px;
width: 620px;
font-size: 15px;
font-family: myriad, arial;
font-family: Georgia;
line-height: 130%;
background: url(../Bio_coherence_img/bg-noir-50.png) left top repeat;
}
span.tips span{
background: #333;
position: absolute;
width: 640px;
height: 40px;
display: block;
z-index: 100;
}

/* ------------------------------------------------------------------------ */
/* ---------------------- SUR LES PAGES REFERENCES --------------------------- */
/* ------------------------------------------------------------------------ */
